
@media  only screen and (min-device-width: 768px) 
{
    .form-container {
      padding: 5%;
      background: ##FFFFF0;
      border: 3px solid #f2f2f2;            
      max-width: 300px;
      margin: auto;
    }
	
	a:link {
	color: #666666;
	text-decoration: none;	
}
a:visited {
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #000000;
}
a:active {
	color: #000000;
}

}

h1, p 
{
  text-align: center;
}

input, textarea , button
{
  width: 100%;
}    
textarea
{
  height: 100px;
}

